body {
	font: 400 15px Lato, sans-serif;
	line-height: 1.8;
	color: #818181;
}
.maxWidth {
	max-width: 1500px;
	margin: 0 auto;
}
p {
	font-size: 16px;
}
h2 {
	font-size: 24px;
	text-transform: uppercase;
	color: #303030;
	font-weight: 700;
	margin-bottom: 30px;
}
h4 {
	font-size: 19px;
	line-height: 1.375em;
	color: #303030;
	font-weight: 400;
	margin-bottom: 30px;
}
.jumbotron {
	position: relative;
	background: url(../imgs/banner.jpg) center center no-repeat;
	background-size: cover;
	background-color: #82CAFF;
	color: #fff;
	height: 400px;
	margin: 0;
	padding: 110px 25px;
}
.jumbotron p {
	position: absolute;
	top: 35%;
  left: 50%;
	width: 60%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
	color: #303030;
	font-size: 30px;
	font-weight: 300;
	line-height: 1.2;
}
.container-fluid {
	padding: 60px 40px;
}
.bg-grey {
	background-color: #f6f6f6;
}
.logo-small {
	color: #82CAFF;
	font-size: 50px;
}
.logo {
	color: #82CAFF;
	font-size: 200px;
}
i {
	color: #82CAFF;
}
.navbar {
	margin-bottom: 0;
	background-color: #82CAFF;
	z-index: 9999;
	border: 0;
	font-size: 12px !important;
	line-height: 1.42857143 !important;
	letter-spacing: 4px;
	border-radius: 0;
}
.navbar img {
	width: auto;
	height: 50px;
	margin-top: -15px;
}
.navbar .icon-bar {
	background-color: #fff !important;
}
.navbar button {
	background-color: #82CAFF !important;
}
.navbar button:hover {
	background-color: #fff !important;
}
.navbar button:hover .icon-bar {
	background-color: #82CAFF !important;
}
.navbar li a, .navbar .navbar-brand {
	color: #fff !important;
}
.navbar-nav li a:hover, .navbar-nav li.active a {
	color: #82CAFF !important;
	background-color: #fff !important;
}
.navbar-default .navbar-toggle {
	border-color: transparent;
	color: #fff !important;
}
#about img {
	margin: 50px auto 0;
}
#contact p {
	color: #303030;
	line-height: 1.4;
}
#contact .text-danger {
	color: red !important;
}
#contact .name {
	color: #303030;
	font-size: 16px;
}
#contact .title {
	color: #818181;
	font-size: 14px;
}
#contact a:link, #contact a:visited, #contact a:active {
	color: #82CAFF;
	text-decoration: none;
}
#contact a:hover {
	border-bottom: 1px dashed #82CAFF;
}
#contact .btn-default:hover {
	background-color: #82CAFF !important;
	color: #fff !important;
}
#canvas1 {
	width: 100%;
	height: 350px;
	margin: 0;
	padding: 0;
}
.scrolloff {
	pointer-events: none;
}
footer .glyphicon {
	font-size: 20px;
	margin-bottom: 20px;
	color: #82CAFF;
}
.slideanim {
	visibility: hidden;
}
.slide {
	animation-name: slide;
	-webkit-animation-name: slide;
	animation-duration: 1s;
	-webkit-animation-duration: 1s;
	visibility: visible;
}
@keyframes slide {
 0% {
 opacity: 0;
 transform: translateY(70%);
}
 100% {
 opacity: 1;
 transform: translateY(0%);
}
}
@-webkit-keyframes slide {
 0% {
 opacity: 0;
 -webkit-transform: translateY(70%);
}
 100% {
 opacity: 1;
 -webkit-transform: translateY(0%);
}
}

@media screen and (max-width: 768px) {
.col-sm-4 {
	text-align: center;
	margin: 25px 0;
}
.btn-lg {
	width: 100%;
	margin-bottom: 35px;
}
.jumbotron p {
	width: 75%;
	font-size: 22px;
}
}

@media screen and (max-width: 480px) {
.logo {
	font-size: 150px;
}
.jumbotron p {
	width: 90%;
}
}
